<template>
  <div class="home">
    <header>
      <div class="top-bar">
        <div class="top-bar-container">
          <div class="top-bar-field">
            <select>
              <option>Philippines</option>
            </select>
          </div>
          <div class="top-bar-field">

            <select>
              <option>Technology</option>
            </select>
          </div>
          <div class="top-bar-field">
            <input type="text" id="searchTxts"/>
          </div>
          <button id="btnSearch">Search</button>
        </div>
      </div>
    </header>
    <section>
      <div class="counter-result">70 News Results(s)</div>
      <div class="news-item-container">
        <div class="news-items">
          hello
        </div>
        <div class="news-items">
          hello
        </div>
        <div class="news-items">
          hello
        </div>
      </div>
    </section>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/HelloWorld.vue'

export default {
  name: 'HomeView',
  components: {
    HelloWorld
  }
}
</script>
